<?xml version="1.0" encoding="UTF-16"?>
<fomod> 
	<Name>Enhanced Lights and FX 1.02 Ru</Name> 
	<Author>anamorfus</Author> 
	<Version>1.02</Version> 
	<Website>http://www.nexusmods.com/skyrimspecialedition/mods/2424/?</Website> 
	<Description>Enhanced Lights and FX создает более впечатляющее и реалистичное освещение в игре путем переработки большинства внутриигровых источников света.</Description> 
</fomod> 
